/*!
 *  Form subscribe
 *
 */
.gap-xl-5 {
    padding-right: 5%;
}

.form-subscribe{
    position: relative;
    top:-50px;
}
.container-description-form-subscribe {
    background-color: #ffffff;
    padding: 36px 46px;
}
.container-bg-subscribe {
    background-color: #DAF1F0;
    padding: 36px 46px;
}

.container-form-subscribe {
    display: flex;
    flex-wrap: wrap;
}

.div-form-subscribe {
    display: flex;
    flex-direction: column;
    width: 50%;
}

.container-form-subscribe .div-form-subscribe input,
.container-form-subscribe .div-form-subscribe select,
.container-form-subscribe .div-form-subscribe textarea {
    margin: 4px 0 10px 0;
}
.div-form-subscribe label{
    display: flex;
    margin: 10px 20px 10px 0;
}
.container-form-subscribe .submit-form-subscribe input{ 
    border-radius: 30px;
    margin: 20px 0 0 0;

}

.container-radio {
    display: flex;
    justify-content: flex-start;
    padding: 5px 0 10px 0;
}

.item-radio {
    display: flex;
    margin-right: 2rem;
}

.div-form-subscribe .item-radio label {
    margin: 0 0 0 0.5rem;
}

.container-description-form-subscribe h3{
    font-size: 26px;
    color: #0e393a;
}
.div-form-subscribe span, .required {
    color: red;
    padding: 0 0 0 2px;
}
.container-form-subscribe div.error-message{
    color: red;
    margin: 0 0 10px 10px;
    font-size: 12px;
}
.container-form-subscribe .valid-msg{
    color: #0E393A;
    font-family: scandinavianBold;
}
#error-message-name{
    display: none;
}
.display-class{
    display: flex;
}

.display{
    display: none;
}

.submit-form-subscribe {
    display: flex;
    width: 100%;
    justify-content: center;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .div-form-subscribe {
        width: 100%;
    }
    .gap-l-0 {
        padding: 0;
    }
    #div-residence {
        order: 7;
    }
}
/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .container-description-form-subscribe,
    .container-bg-subscribe {
        padding: 1rem 2rem;
    }
}
/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .container-description-form-subscribe,
    .container-bg-subscribe {
        padding: 0.5rem;
    }
}
/* Small devices (portrait phones, 390px and up)*/
@media (max-width: 390px) {
    .container-radio {
        flex-direction: column;
    }
}